Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001894KdenliveMLTpublic2010-11-22 08:552011-06-10 10:50
Reporterartiom 
Assigned Toddennedy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platform64 bitOSGentoo LinuxOS Version2008.0
Product Version0.7.8 
Target VersionFixed in Version0.8 
Summary0001894: Render on a full disk don't get an error
DescriptionWhile rendering when there is no more disk space on the render destination disk no error is shown in the job queue, just "Rendering finished"
TagsNo tags attached.
Build/Install MethodDistribution package
Attached Files

- Relationships

-  Notes
(0006126)
j-b-m (administrator)
2010-11-27 22:12

This is an MLT issue, the avformat consumer does not check for write errors, I sent a mail on the list with more details
(0006151)
ddennedy (developer)
2010-12-09 09:22

Fixed in mlt git commit 59fa895a.

- Issue History
Date Modified Username Field Change
2010-11-22 08:55 artiom New Issue
2010-11-27 22:12 j-b-m Note Added: 0006126
2010-11-27 22:12 j-b-m Status new => acknowledged
2010-11-27 22:12 j-b-m Category Rendering => MLT
2010-12-09 09:22 ddennedy Note Added: 0006151
2010-12-09 09:22 ddennedy Status acknowledged => resolved
2010-12-09 09:22 ddennedy Fixed in Version => 0.7.9
2010-12-09 09:22 ddennedy Resolution open => fixed
2010-12-09 09:22 ddennedy Assigned To => ddennedy
2011-04-26 21:57 j-b-m Fixed in Version 0.7.9 => 0.8
2011-06-10 10:50 Granjow Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker